
<style type="text/css">
<!--
BODY { scrollbar-3d-light-color:#A0A4C8;
       scrollbar-arrow-color:#FFFFC8;
       scrollbar-base-color:black;
       scrollbar-dark-shadow-color:#F8D068;
       scrollbar-face-color:#8686A0;
       scrollbar-highlight-color:#FFFFC8;
       scrollbar-shadow-color:black;		   
	  }

body	{
		color:#000;
		background:#fff;
		margin: 0;
		padding: 0;
		font-family:  Verdana, Lucida, Arial, Helvetica, sans-serif;
		font-weight: 400;
		}

.hide	{
		display: none;
		}
		
a {	
	color: #8888A0;	
	text-decoration: none;
	}

A:visited {
	color: #984838;	
	text-decoration: underline;
}
	
A:active {
	color:  #8888A0;
}

A:hover {
	color: #003300;	
	background-color: #E0E0E0;
}
	
A.link {font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: 700;
	color: #8888A0;	
	text-decoration: none;
	line-height: 1.8;
}

		
p, td, li, ul, ol, h1, h2, h3, h4, h5, h6, blockquote	{
		font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
		
		}
		
html p		{
			font-size: small  !important;
 			font-size: x-small;
 			font-size/**/:/**/x-small;
			line-height: 1.3;
		}
		
.justify		{
			font-size: small  !important;
 			font-size: x-small;
 			font-size/**/:/**/x-small;
			line-height: 1.3;
			text-align: justify;
		}
		
html td		{
			font-size: small  !important;
 			font-size: x-small;
 			font-size/**/:/**/x-small;
			line-height: 1.5;
		}
		
html li		{
			font-size: small  !important;
 			font-size: x-small;
 			font-size/**/:/**/x-small;
			line-height: 1.5;
		}
		
.smalltext{
	font-size: .8em;
	}


.bold {
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 700;
	text-align: justify;

	}


hr {
    display: block;
    height: 1px;
    border-top: 1px  #cccccc;
    border-left: 0 none;
    border-right: 0 none;
    border-bottom: 0 none;
    padding: 0;
}

h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: .5em;
	}
	
h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin : 35px;
	margin-top: 0em;
	margin-bottom: .5em;
	}	  
	

.blockquote, pre{
	font-family: Lucida, Verdana, Arial,  sans-serif;	
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	ine-height: 1.5;
	margin-top: 1em; 
	margin-bottom: 1em; 


	
}


 
.library {
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 700;
	text-align: justify;

		}	
	
.kavanagh {	text-align : center;
			font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 700;
	text-align: justify;

			margin-left : 15%;
					}
					
		
.return {text-align : center;
			font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	text-align: justify;
	margin-left : 15px;
	font-weight : 500;	
			}
.update {
		font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 500;
	text-align: justify;

		
		}
	
.review {
		font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 700;
	text-align : center;
		}

.welcome {
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 700;
	text-align: justify;
    letter-spacing : 1px;
				
}

.index {
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: normal;
	text-align : center;
}  

.link {
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;	
	font-weight: 400;
	text-align : center;
}  

.datecopy {	
	margin-left : 15%;
	font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 500;
	}
	
	.bullet {
		font-size: small  !important;
 	font-size: x-small;
 	font-size/**/:/**/x-small;
	line-height: 1.3;
	font-weight: 500;
		color : gray;

-->
		
		
		
		
</style>
